
/*-----------------------------------
    Basic Style 
--------------------------------------*/
html {
    scroll-behavior: smooth;
}

* {
    box-sizing: border-box;
}

body {
    background-color: #fff;
    font-family: 'Roboto', sans-serif;
    line-height: 24px;
    font-size: 15px;
    color: #818181;
}

.top-line {
    background-color: #002d58;
    padding: 0.79rem;
}

nav {
    padding: 20px 0;
    top: 4rem;
}

nav ul {
    float: right;
    margin: 0;
    padding: 0;
}

nav img {
    position: relative;
    width: 153px;
    float: left;
}

nav > ul > li {
    display: inline-block;
    list-style-type: none;
}

nav > ul > li > a{
    color: #fff;
    display: block;
    line-height: 2em;
    padding: 1em 1em;
    text-decoration: none;
}

li > a:hover {
    color: #fff;
}

nav.menu {
    padding: 20px;
    top: 4rem;
    float: right;
}

nav.menu a {
    color: #fff;
}

ul.navbar-top {
    text-decoration: none;
    list-style: none;
}

.nav-item {
    color: #fff;
    display: block;
}

p {
    color: #888;
}
iframe,
img {
    border: 0;
    width: 100%
}
a {
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    color: #fff;
}
a,
a:hover,
a:focus,
.btn:focus {
    text-decoration: none;
    outline: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Roboto', sans-serif;
    color: #252525;
}
main > section {
    padding: 70px 0;
    position: relative;
}

nav.navbar {
    margin: 10px 0 0 0;
}

ul.menu {
    list-style-type: none;
}

li.menu {
    float: left;
    width: 7%;
}

.btn {
    border-radius: 0;
    border: 0;
    position: relative;
    text-transform: uppercase;
}
.btn-blue {
    background-color: rgba(0, 158, 227, 0.78);
    box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.15) inset;
    padding: 15px 55px;
    color: #fff;
}
.btn-border {
    border: 2px solid #fff;
    color: #fff;
    padding: 12px 35px;
}
[class*="tcb-"] {
    margin: 6px 4px;
}
.table>tbody>tr>td {
    border: 0;
}
.color-red {
    color: red !important;
}
.bg-blue {
    background-color: #009EE3;
}

.bg-kemnaker {
    background-color: #15406a;
}

.bg-hero {
    background: url(../../img/homepage.png) 0 0/cover #15406a;
    height: 500px;
}

.sec-color {
    background-color: #fafafa;
}
.sec-spacer {
    padding: 100px 0;
}

.sec-spacer10 {
    padding: 10px 0;
}

.sec-spacer30 {
    padding: 30px 0;
}
.spacer1 {
    height: 10px;
}
.spacer2 {
    height: 20px;
}
.spacer3 {
    height: 30px;
}
.spacer4 {
    height: 40px;
}
.title {
    position: relative;
    font-size: 24px;
    line-height: 26px;
    color: #444;
    padding-bottom: 15px;
    margin: 0;
    margin-bottom: 50px;
}
.title:before {
    position: absolute;
    content: '';
    left: 0;
    background-color: #34495e;
    height: 1px;
    width: 40px;
    bottom: 0;
}
.title:after {
    position: absolute;
    content: '';
    background-color: #34495e;
    left: 0;
    height: 1px;
    width: 60px;
    bottom: 3px;
}
.title.white {
    color: #bbb;
}
.title.white:before, 
.title.white:after {
    background: rgba(255,255,255,0.4);
}
.text-center.title:before {
    left: 50%;
    transform: translateX(-50%);
}
.text-center.title:after {
    left: calc(50% + 10px);
    transform: translateX(-50%);
}
.bg-img {
    background-image: url(../img/bg-img.png);
}
.bg-img2 {
    background-image: url(../img/bg-img2.jpg);
}
.tc-element-list-menu {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.tc-element-list-menu li a {
    position: relative;
    display: block;
    padding: 20px;
    font-size: 17px;
    background: rgba(0, 0, 0, 0.05);
    width: 100%;
    color: #999;
    margin-bottom: 30px;
    text-align: center;
}
.tc-element-list-menu li a:hover {
    background: rgba(0, 0, 0, 0.1);
    color: #888;
}
.tc-element-list-menu li a .badge {
    position: absolute;
    top: 4px;
    right: 4px;
    border-radius: 4px;
    background: #ef1c2e;
    font-size: 11px;
    padding: 5px 9px 6px 9px;
    letter-spacing: 1px;
}
.tc-element-list-menu li a .badge.update {
    background: #4CAF50;
}
.tc-element-list-menu li a .badge.hot {
    background: #f39c12;
}
.title .badge {
    border-radius: 4px;
    background: #ef1c2e;
    font-size: 11px;
    padding: 5px 9px 4px 9px;
    letter-spacing: 1px;
}

@media (max-width: 767px) {
    .row [class*="col-"]:nth-child(n+2) [class*="testimonial-"] {
        margin-top: 60px;
    }
}

/*--------------------------------------
    Header
----------------------------------------*/
.header h1 {
    color: #444;
    font-weight: 500;
    font-size: 42px;
}
.header h3 {
    color: #999;
    font-weight: 400;
}
.header.white h1 {
    color: #eee;
}
.header.white h3 {
    color: #bbb;
}

/*--------------------------------------
    Footer
----------------------------------------*/

.logo-footer {
    position: relative;
    width: 153px;
    float: left;
}

.footer-before {
    margin-top: 30px;
}

.footer-before p, a{
    color: #fff;
}

.footer-before span {
    padding: 10px 15px 0 0;
    color: #fff;
}

.social-footer ul {
    float: right;
    columns: 4;
    -webkit-columns: 4;
    -moz-columns: 4;
    list-style-type: none;
    margin-bottom: 15px;
}

.mini-menu ul {
    float: right;
    columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;
    list-style-type: none;
    color: #fff;
}